 -----------------------------------------------------------------------------------------------------
--[[
		Name & Descriptions for pets (where they are found etc.)
		Note: Main table ID's must match those given in _PETS table
		[1] = Pet Name
		[2] = Description
--]]
-----------------------------------------------------------------------------------------------------

        -- Фангорн

-- Tome of the Snowy Fangorn Huorn
_PETSTRINGS[1] = {[1]="Заснеженный фангорнский гворн";[2]="Возможная награда за выполнение задания 'Семечко Лассэмисты' или\nдоступно для обмена у Скородума.\n\nСтоимость:\nх375 Фангорнских листьев\n\nКоординаты: (42.1S, 79.1W)";} 
-- Tome of the Fangorn Huorn
_PETSTRINGS[2] = {[1]="Фангорнский гворн";[2]="Возможная награда за выполнение задания 'Семечко Орофарнэ' или\nдоступно для обмена у Скородума.\n\nСтоимость:\nх375 Фангорнских листьев\n\nКоординаты: (42.1S, 79.1W)";} 
-- Tome of the Black Huorn with Honeycomb
_PETSTRINGS[3] = {[1]="Черный гворн с ульем";[2]="Возможная награда за выполнение задания 'Семечко Карнимириэ' или\nдоступно для обмена у Скородума.\n\nСтоимость:\nх375 Фангорнских листьев\n\nКоординаты: (42.1S, 79.1W)";} 

        -- Хобнаниган

-- Tome of the Scrapper Chicken
_PETSTRINGS[4] = {[1]="Бойцовая курица";[2]="Доступно для обмена во время проведения 'Хобнанигана' в землях Бри и 'Охоты за сокровищем' в Эред Луине.\n\nСтоимость:\nх375 Жетонов Хобнанигана или\nх1 Жетон с изображением бойцовой курицы или\nх375 Жетонов поля сокровищ\n\nКоординаты: (25.6S, 52.3W)";} 
-- Tome of the Black-foot Chicken
_PETSTRINGS[5] = {[1]="Черноперая курица";[2]="Доступно для обмена во время проведения 'Хобнанигана' в землях Бри и 'Охоты за сокровищем' в Эред Луине.\n\nСтоимость:\nх450 Жетонов Хобнанигана или\nх1 Жетон с изображением черноперой курицы или\nх375 Жетонов поля сокровищ\n\nКоординаты: (25.6S, 52.3W)";} 
-- Tome of the Orange Wyandotte Chicken
_PETSTRINGS[6] = {[1]="Рыжая несушка";[2]="Доступно для обмена во время проведения 'Хобнанигана' в землях Бри и 'Охоты за сокровищем' в Эред Луине.\n\nСтоимость:\nх525 Жетонов Хобнанигана или\nх1 Жетон с изображением рыжей несушки или\nх375 Жетонов поля сокровищ\n\nКоординаты: (25.6S, 52.3W)";} 
-- Tome of the Dorking Chicken
_PETSTRINGS[7] = {[1]="Курица-хохлатка";[2]="Доступно для обмена во время проведения 'Хобнанигана' в землях Бри и 'Охоты за сокровищем' в Эред Луине.\n\nСтоимость:\nх300 Жетонов Хобнанигана или\nх1 Жетон с изображением курицы-хохлатки или\nх375 Жетонов поля сокровищ\n\nКоординаты: (25.6S, 52.3W)";} 
-- Tome of the Red Chicken
_PETSTRINGS[8] = {[1]="Красная курица";[2]="Доступно для обмена во время проведения 'Хобнанигана' в землях Бри и 'Охоты за сокровищем' в Эред Луине.\n\nСтоимость:\nх225 Жетонов Хобнанигана или\nх1 Жетон с изображением красной курицы или\nх375 Жетонов поля сокровищ\n\nКоординаты: (25.6S, 52.3W)";} 
-- Tome of the White Chicken
_PETSTRINGS[9] = {[1]="Белая курица";[2]="Доступно для обмена во время проведения 'Хобнанигана' в землях Бри и 'Охоты за сокровищем' в Эред Луине.\n\nСтоимость:\nх150 Жетонов Хобнанигана или\nх1 Жетон с изображением белой курицы или\nх375 Жетонов поля сокровищ\n\nКоординаты: (25.6S, 52.3W)";} 

        -- Весенний фестиваль

-- Tome of the Dusty Shrew
_PETSTRINGS[10] = {[1]="Серая землеройка";[2]="Доступно для обмена во время проведения 'Весеннего фестиваля' или\nза выполнение ежедневного задания 'Невыносимая молодежь', которое выдает Эмма Кустарь (24.8S, 50.9W) рядом с Зеленым лабиринтом в землях Бри.\n\nСтоимость:\nx50 Весенних листьев\n\nКоординаты: (24.6S, 51.6W)";} 
-- Tome of the Plain Shrew
_PETSTRINGS[11] = {[1]="Луговая землеройка";[2]="Доступно для обмена во время проведения 'Весеннего фестиваля' или\nза выполнение задания 'Охота на землероек: испытание', которое выдает Логетуиль (24.8S, 93.2W) в Праздничном саду в Дуиллонде.\n\nСтоимость:\nx50 Весенних листьев\n\nКоординаты: (24.6S, 51.6W)";} 
-- Tome of the Spotted Shrew
_PETSTRINGS[12] = {[1]="Пятнистая землеройка";[2]="Доступно для обмена во время проведения 'Весеннего фестиваля' или\nв процессе выполнения задания 'Суета вокруг цветов', которое выдает Эйвери Венечник (30.3S, 51.3W) в Бри.\n\nСтоимость:\nx50 Весенних листьев\n\nКоординаты: (24.6S, 51.6W)";} 
-- Tome of the Large Shrew
_PETSTRINGS[13] = {[1]="Большая землеройка";[2]="Доступно для обмена во время проведения 'Весеннего фестиваля' или\nза выполнение задания 'Охота на землероек: огромная землеройка', которое выдает Динедрин (24.8S, 93.2W) в Праздничном саду в Дуиллонде.\n\nСтоимость:\nx250 Весенних листьев\n\nКоординаты: (24.6S, 51.6W)";} 

        -- умения Хранителя мудрости

-- Bird-speech
_PETSTRINGS[14] = {[1]="Язык птиц";[2]="Особое умение хранителя мудрости. Доступно для покупки по достижении репутации уровня 'Родич' с эльфами Ривенделла.\n\nКоординаты: (32.4S, 2.2W)";} 
-- Cat-speech
_PETSTRINGS[15] = {[1]="Язык кошек";[2]="Особое умение хранителя мудрости. Случайным образом выпадает в Ангмаре.";} 
-- Dog-speech
_PETSTRINGS[16] = {[1]="Язык собак";[2]="Особое умение хранителя мудрости. Случайным образом выпадает в Ангмаре.";} 
-- Fox-speech
_PETSTRINGS[17] = {[1]="Язык лис";[2]="Особое умение хранителя мудрости. Случайным образом выпадает в Ангмаре.";} 
-- Frog-speech
_PETSTRINGS[18] = {[1]="Язык лягушек";[2]="Особое умение хранителя мудрости. Случайным образом выпадает в Ангмаре.";} 
-- Rabbit-speech
_PETSTRINGS[19] = {[1]="Язык кроликов";[2]="Особое умение хранителя мудрости. За выполнение задания 'Хранитель мудрости: Друг воробьев', которое выдает Радагаст в Пустошах.\n\nКоординаты: (29.8S, 27.4W)";} 
-- Snake-speech
_PETSTRINGS[20] = {[1]="Язык змей";[2]="Особое умение хранителя мудрости. Случайным образом выпадает в 'Разломе Нурз Гхашу'.";} 
-- Squirrel-speech
_PETSTRINGS[21] = {[1]="Язык белок";[2]="Особое умение хранителя мудрости. Случайным образом выпадает в Ангмаре.";} 
-- Turtle-speech
_PETSTRINGS[22] = {[1]="Язык черепах";[2]="Особое умение хранителя мудрости. Доступно для покупки по достижении репутации уровня 'Родич' со Всяковинным Обществом.\n\nКоординаты: (33.4S, 75.6W)";} 

            -- U14

        -- Интенданты

-- Tome of the White Swan
_PETSTRINGS[23] = {[1]="Белый лебедь";[2]="Доступно для обмена у интенданта в Дол Амроте в Гондоре.\n\nСтоимость:\nx10 Золотых жетонов Дол Амрота и\nх10 Серебряных жетонов Дол Амрота\n\nКоординаты: (75.1S, 71.3W)";} 
-- Tome of the Black Swan
_PETSTRINGS[24] = {[1]="Черный лебедь";[2]="Доступно для обмена у интенданта в Дол Амроте в Гондоре.\n\nСтоимость:\nx40 Золотых жетонов Дол Амрота\nх40 Серебряных жетонов Дол Амрота и\nх20 Дол Амрот - жетонов Рыцаря Лебедя\n\nКоординаты: (75.1S, 71.3W)";} 

        -- Extra Life

-- Tome of the Little Tundra Cub
_PETSTRINGS[25] = {[1]="Тундровый медвежонок";[2]="Выдается в качестве вознаграждения за пожертвования 'Extra Life'.\n\nСтоимость:\nот 25$";} 
-- Tome of the Spirit Bear
_PETSTRINGS[26] = {[1]="Призрачный медведь";[2]="Выдается в качестве вознаграждения за пожертвования 'Extra Life'.\n\nСтоимость:\nот 25$";} 

        -- Охота за сокровищами

-- Tome of the Treasure-seeking Cave-claw
_PETSTRINGS[27] = {[1]="Когтерой-кладоискатель";[2]="Доступен для обмена во время проведения 'Охоты за сокровищами'.\n\nСтоимость:\nx500 Жетонов поля сокровищ\n\nКоординаты: (18.7S, 98.2W)";} 

        -- Лавка ВКО

-- Tome of the Night Swan
_PETSTRINGS[28] = {[1]="Ночной лебедь";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 595 LP";} 

        -- Охота за сокровищами

-- Tome of the Tan-back Cave-claw
_PETSTRINGS[29] = {[1]="Темноспинный когтерой";[2]="Доступно для обмена во время проведения 'Охоты за сокровищами'.\n\nСтоимость:\nx500 Жетонов поля сокровищ\n\nКоординаты: (18.7S, 98.2W)";} 
-- Tome of the Green-beak Cave-claw
_PETSTRINGS[30] = {[1]="Зеленоклювый когтерой";[2]="Доступно для обмена во время проведения 'Охоты за сокровищами'.\n\nСтоимость:\nx500 Жетонов поля сокровищ\n\nКоординаты: (18.7S, 98.2W)";} 
-- Tome of the Green-back Cave-claw
_PETSTRINGS[31] = {[1]="Зеленоспинный когтерой";[2]="Доступно для обмена во время проведения 'Охоты за сокровищами'.\n\nСтоимость:\nx500 Жетонов поля сокровищ\n\nКоординаты: (18.7S, 98.2W)";} 
-- Tome of the Pink-beak Cave-claw
_PETSTRINGS[32] = {[1]="Розовоклювый когтерой";[2]="Доступно для обмена во время проведения 'Охоты за сокровищами'.\n\nСтоимость:\nx500 Жетонов поля сокровищ\n\nКоординаты: (18.7S, 98.2W)";} 
-- Tome of the Black-beak Cave-claw
_PETSTRINGS[33] = {[1]="Черноклювый когтерой";[2]="Доступно для обмена во время проведения 'Охоты за сокровищами'.\n\nСтоимость:\nx500 Жетонов поля сокровищ\n\nКоординаты: (18.7S, 98.2W)";} 

        -- Репутация

-- Tome of the Frog
_PETSTRINGS[34] = {[1]="Лягушка";[2]="Доступно для обмена по достижении репутации уровня 'Родич' со Следопытами Итилиена.\n\nСтоимость:\nx100 Серебряных монет Восточного Гондора\n\nКоординаты: (73.5S, 12.2W)";} 

        -- Интенданты

-- Tome of the Pond Frog
_PETSTRINGS[35] = {[1]="Прудовая лягушка";[2]="Доступно для обмена у некоторых интендантов Бродячих угроз.\n\nСтоимость:\nx30 Клейм Дары Приносящего";} 

        -- Мертвые топи

-- Tome of the Marsh Frog
_PETSTRINGS[36] = {[1]="Болотная лягушка";[2]="Редкая награда за победу над боевым отрядом 'Одинокого охотника' в Мертвых Топях.\n\nКоординаты: (27.4S, 11.4W)";} 

        -- Репутация

-- Tome of the Copper-back Frog
_PETSTRINGS[37] = {[1]="Медноспинная лягушка";[2]="Доступно для обмена по достижении репутации уровня 'Родич' со Следопытами Итилиена.\n\nСтоимость:\nx100 Серебряных монет Восточного Гондора\n\nКоординаты: (73.5S, 12.2W)";} 
-- Tome of the Fog Frog
_PETSTRINGS[38] = {[1]="Туманная лягушка";[2]="Доступно для обмена по достижении репутации уровня 'Родич' со Следопытами Итилиена.\n\nСтоимость:\nx100 Серебряных монет Восточного Гондора\n\nКоординаты: (73.5S, 12.2W)";} 

        -- Мертвые Топи

-- Tome of the Well-travelled Turtle
_PETSTRINGS[39] = {[1]="Черепаха-путешественница";[2]="Редкая награда за победу над боевым отрядом 'Надсмоторщика' в Мертвых Топях.\n\nКоординаты: (27.8S, 17.8W)";} 

            -- U15

        -- Репутация

-- Tome of the Aurochs Calf
_PETSTRINGS[40] = {[1]="Туренок";[2]="Доступно для обмена по достижении репутации уровня 'Родич' с фракцией Люди долины Рингло.\n\nСтоимость:\nx8 Потертых гондорских реликвий и\nх4 Превосходных резных гравюр\n\nКоординаты: (71.8W, 50.1W)";} 

        -- Йоль

-- Tome of the Fire Grim
_PETSTRINGS[41] = {[1]="Огненный мрак";[2]="Доступно для обмена во время Йоля.\n\nСтоимость:\nx75 Жетонов йольского празднества\n\nКоординаты: (12.0N, 95.2W)";} 
-- Tome of the Grim
_PETSTRINGS[42] = {[1]="Ледяной мрак";[2]="Доступно для обмена во время Йоля.\n\nСтоимость:\nx75 Жетонов йольского празднества\n\nКоординаты: (12.0N, 95.2W)";} 

        -- Репутация

-- Tome of the Sand-flies
_PETSTRINGS[43] = {[1]="Мошкара";[2]="Доступно для обмена по достижении репутации уровня 'Родич' с фракцией Люди Дор-эн-Эрнила.\n\nСтоимость:\nx15 Ятаганов, украшенных драгоценными камнями и\nх4 Безупречных статуй лебедя\n\nКоординаты: (80.7N, 45.3W)";} 

        -- Йоль

-- Tome of the Shadow Grim
_PETSTRINGS[44] = {[1]="Сумеречный мрак";[2]="Доступно для обмена во время Йоля.\n\nСтоимость:\nx75 Жетонов йольского празднества\n\nКоординаты: (12.0N, 95.2W)";} 

        -- Репутация

-- Tome of the Stowaway Rat
_PETSTRINGS[45] = {[1]="Корабельная крыса";[2]="Доступно для обмена по достижении репутации уровня 'Родич' с фракцией Люди Лебеннина.\n\nСтоимость:\nx15 Украшенных зотолом посохов и\nх4 Потертых медальонов Кастамира\n\nКоординаты: (78.7N, 39.9W)";} 

            -- U16

        -- Бинго Боффин

-- Tome of the Brown Rabbit
_PETSTRINGS[46] = {[1]="Бурый кролик";[2]="Доступно для обмена у Берта Бартлби в Занорье.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (34.3S, 75.5W)";} 

        -- Репутация

-- Tome of the Very Fancy Cat
_PETSTRINGS[47] = {[1]="Пестрая кошка";[2]="Доступно для обмена по достижении репутации уровня 'Родич' со Следопытами Итилиена.\n\nСтоимость:\nx100 Серебряных монет Восточного Гондора\n\nКоординаты: (73.5S, 12.2W)";} 

        -- Бинго Боффин

-- Tome of the Brown Squirrel
_PETSTRINGS[48] = {[1]="Бурая белка";[2]="Доступно для обмена у Берта Бартлби в Ривенделле.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (29.2S, 6.6W)";} 

        -- Репутация

-- Tome of the Brown Fox
_PETSTRINGS[49] = {[1]="Бурая лиса";[2]="Доступно для обмена по достижении репутации уровня 'Родич' со Следопытами Итилиена.\n\nСтоимость:\nx100 Серебряных монет Восточного Гондора\n\nКоординаты: (73.5S, 12.2W)";} 
-- Tome of the Ginger Cat
_PETSTRINGS[50] = {[1]="Рыжая кошка";[2]="Доступно для обмена по достижении репутации уровня 'Родич' со Следопытами Итилиена.\n\nСтоимость:\nx100 Серебряных монет Восточного Гондора\n\nКоординаты: (73.5S, 12.2W)";} 

        -- Бинго Боффин

-- Tome of the Tan Sheep
_PETSTRINGS[51] = {[1]="Палевая овца";[2]="Доступно для обмена у Берта Бартлби в Бри.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (29.6S, 52.7W)";} 

        -- Репутация

-- Tome of the Pinto Rabbit
_PETSTRINGS[52] = {[1]="Пегий кролик";[2]="Доступно для обмена по достижении репутации уровня 'Родич' со Следопытами Итилиена.\n\nСтоимость:\nx100 Серебряных монет Восточного Гондора\n\nКоординаты: (73.5S, 12.2W)";} 
-- Tome of the Brown Sheep
_PETSTRINGS[53] = {[1]="Бурая овца";[2]="Доступно для обмена по достижении репутации уровня 'Родич' со Следопытами Итилиена.\n\nСтоимость:\nx100 Серебряных монет Восточного Гондора\n\nКоординаты: (73.5S, 12.2W)";} 

        -- Бинго Боффин

-- Tome of the Sleek Fox
_PETSTRINGS[54] = {[1]="Лоснящаяся лиса";[2]="Доступно для обмена у Берта Бартлби в Пустошах.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (32.1S, 29.7W)";} 

            -- U17 - U19
			
		-- Бинго Боффин

-- Tome of Old Rattlepacks
_PETSTRINGS[55] = {[1]="Старый Рюкзак";[2]="Доступно для обмена у Берта Бартлби в Занорье.\n\nСтоимость:\nx10 Жетонов Бинго\n\nКоординаты: (33.0S, 75.1W)";} 
-- Tome of Tanglemane
_PETSTRINGS[56] = {[1]="Путогрив";[2]="Доступно для обмена у Берта Бартлби в Форлоу.\n\nСтоимость:\nx20 Жетонов Бинго\n\nКоординаты: (39.3S, 60.9W)";} 

        -- Минас Тирит

-- Tome of the Blue Lizard
_PETSTRINGS[57] = {[1]="Синяя ящерица";[2]="Доступно для обмена у Хеледона в Минас Тирите.\n\nСтоимость:\nx50 Минас Тирит - Жетонов горожан\n\nКоординаты: (65.7S, 16.9W)";} 

        -- Осенний фестиваль

-- Tome of the Brown Bat
_PETSTRINGS[58] = {[1]="Бурая летучая мышь";[2]="Доступно для обмена во время проведения Осеннего фестиваля в землях Бри.\n\nСтоимость:\nx40 Жетонов осеннего празднества\n\nКоординаты: (24.6S, 51.6W)";} 

        -- Бинго Боффин

-- Tome of the Blue Beetle
_PETSTRINGS[59] = {[1]="Синий гродбог";[2]="Доступно для обмена у Берта Бартлби в Карас Галадоне.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (16.3S, 67.2W)";} 
-- Tome of the Brown Snake
_PETSTRINGS[60] = {[1]="Коричневая змея";[2]="Доступно для обмена у Берта Бартлби в Тингладе.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (21.6S, 63.4W)";} 
-- Tome of the Distant Cousin
_PETSTRINGS[61] = {[1]="Дальний родственник";[2]="Доступно для обмена у Берта Бартлби в землях Бри.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (34.8S, 51.8W)";} 

        -- Минас Тирит

-- Tome of the Green Beetle
_PETSTRINGS[62] = {[1]="Зеленый гродбог";[2]="Доступно для обмена у Хеледона в Минас Тирите.\n\nСтоимость:\nx30 Минас Тирит - Жетонов горожан\n\nКоординаты: (65.7S, 16.9W)";} 

        -- Лавка ВКО

-- Tome of the Hallows-eve Kite
_PETSTRINGS[63] = {[1]="Воздушный змей с изображением тыквы";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 595 LP";} 


        -- Бинго Боффин

-- Tome of the Ice Salamander
_PETSTRINGS[64] = {[1]="Ледяная саламандра";[2]="Доступно для обмена у Берта Бартлби в Вудхерсте.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (47.5S, 79.2W)";} 

        -- Травник

-- Tome of the Ithilien Fox
_PETSTRINGS[65] = {[1]="Итилиенская лиса";[2]="Доступно для обмена у травника Воинства Запада.\n\nСтоимость:\nх1 Флакон с янтарным экстрактом\n\nКоординаты:\n(40.9S, 10.4W)\n(48.3S, 7.1W)";} 

        -- Йоль

-- Tome of the Kite of the Sickle
_PETSTRINGS[66] = {[1]="Воздушный змей с изображение серпа";[2]="Доступно для обмена во время Йоля.\n\nСтоимость:\nx75 Жетонов йольского празднества\n\nКоординаты: (12.0N, 95.2W)";} 

        -- Осенний фестиваль

-- Tome of the Leaf-fall Kite
_PETSTRINGS[67] = {[1]="Воздушный змей с изображением листопада";[2]="Доступно для обмена во время проведения Осеннего фестиваля в Шире.\n\nСтоимость:\nx40 Жетонов осеннего празднества\n\nКоординаты: (29.8S, 71.6W)";} 

        -- Бинго Боффин

-- Tome of the Light Brown Goat
_PETSTRINGS[68] = {[1]="Светло-коричневая коза";[2]="Доступно для обмена у Берта Бартлби в Мглистых горах.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (24.8S, 4.0W)";} 

        -- Рейд

-- Tome of the Little Mûmak
_PETSTRINGS[69] = {[1]="Маленький мумак";[2]="Случайное выпадение при прохождении рейда 'Трон Угнетающего Страхом' на уровне сложности T2.";} 
-- Tome of the Loyal Swan-knight
_PETSTRINGS[70] = {[1]="Верный лебединый рыцарь";[2]="Случайное выпадение при прохождении рейда 'Трон Угнетающего Страхом' на уровне сложности T2.";} 

        -- Бинго Боффин

-- Tome of the Miniature Grodbog Warrior
_PETSTRINGS[71] = {[1]="Миниатюрный гродбог-воин";[2]="Доступно для обмена у Берта Бартлби в землях Бри.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (34.8S, 51.8W)";} 

        -- Осенний фестиваль

-- Tome of the Oaken Kite
_PETSTRINGS[72] = {[1]="Воздушный змей с изображением желудя";[2]="Доступно для обмена во время проведения Осеннего фестиваля в Шире.\n\nСтоимость:\nx40 Жетонов осеннего празднества\n\nКоординаты: (29.8S, 71.6W)";} 

        -- Лавка ВКО

-- Tome of the Rat-catcher Cat
_PETSTRINGS[73] = {[1]="Кот-крысолов";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 495 LP";} 

        -- Бинго Боффин

-- Tome of the Red Beetle
_PETSTRINGS[74] = {[1]="Красный гродбог";[2]="Доступно для обмена у Берта Бартлби в Мории.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (8.5S, 112.3W)";} 
-- Tome of the Red Eagle
_PETSTRINGS[75] = {[1]="Красный орел";[2]="Доступно для обмена у Берта Бартлби в Харвике.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (39.0S, 52.3W)";} 

        -- Репутация

-- Tome of the Red Fox
_PETSTRINGS[76] = {[1]="Рыжая лиса";[2]="Доступно для обмена по достижении репутации уровня 'Родич' у интендантов в Северном Итилиене.\n\nСтоимость:\nх80 Серебряных монет Воинства Запада\n\nКоординаты:\n(65.6S, 14.6W)\n(63.1S, 7.2W)\n(48.3S, 7.1W)\n(40.9S, 10.4W)\n(36.4S, 8.9W)";} 

        -- Травник

-- Tome of the Red Squirrel
_PETSTRINGS[77] = {[1]="Рыжая белка";[2]="Доступно для обмена у травника Воинства Запада.\n\nСтоимость:\nх1 Флакон с янтарным экстрактом\n\nКоординаты:\n(40.9S, 10.4W)\n(48.3S, 7.1W)";} 

        -- Интенданты

-- Tome of the Rohirric Follower
_PETSTRINGS[78] = {[1]="Рохиррим";[2]="Доступно для обмена у интенданта (Всадники Рохана) в Военном лагере королевских всадников.\n\nСтоимость:\nх40 Резных гравюр и\nх32 Полированных мраморных безделушек\n\nКоординаты: (45.5S, 27.3W)";} 

        -- Бинго Боффин

-- Tome of the Skittish Black Horse
_PETSTRINGS[79] = {[1]="Норовистая черная лошадь";[2]="Доступно для обмена у Берта Бартлби в Дунланде.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (83.4S, 20.7W)";} 

        -- Фермерская ярмарка

-- Tome of the Soaring Bird Kite
_PETSTRINGS[80] = {[1]="Воздушный змей - парящая птица";[2]="Доступно для покупки за мифриловые монеты во время проведения Фермерской ярмарки в Шире.\n\nСтоимость: x30 Мифриловых монет\n\nКоординаты: (29.8S, 71.6W)";} 

        -- Репутация

-- Tome of the Striped Pelennor Pig
_PETSTRINGS[81] = {[1]="Полосатая пеленнорская свинья";[2]="Доступно для обмена по достижении репутации уровня 'Друг' у интенданта в Минас Тирите\n\nСтоимость:\nх50 Серебряных монет Минас Тирита\n\nКоординаты: (65.9S, 16.8W)";} 

        -- Лавка ВКО

-- Tome of the Storm-wing Kite
_PETSTRINGS[82] = {[1]="Воздушный змей-штормокрыл";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 595 LP";} 

        -- Фермерская ярмарка

-- Tome of the Sunny Summer Kite
_PETSTRINGS[83] = {[1]="Воздушный змей с изображением летнего солнца";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx60 Жетонов Фермерской ярмарки\n\nКоординаты: (29.8S, 71.6W)";} 

        -- Рейд

-- Tome of the Swan-knight Rider
_PETSTRINGS[84] = {[1]="Конный лебединый рыцарь";[2]="Случайное выпадение при прохождении рейда 'Трон Угнетающего Страхом' на уровне сложности T2.";} 
-- Tome of the Tamed Variag Hound
_PETSTRINGS[85] = {[1]="Гончая варягов";[2]="Случайное выпадение при прохождении рейда 'Трон Угнетающего Страхом' на уровне сложности T2.";} 

        -- Бинго Боффин

-- Tome of the Umber Goat
_PETSTRINGS[86] = {[1]="Бурый козел";[2]="Доступно для обмена у Берта Бартлби в Гвингрисе.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (40.3S, 15.8W)";} 
-- Tome of the White Squirrel
_PETSTRINGS[87] = {[1]="Белая белка";[2]="Доступно для обмена у Берта Бартлби в Лихолесье.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (13.4S, 56.2W)";} 
-- Tome of Willem's Cub
_PETSTRINGS[88] = {[1]="Детеныш Уильяма";[2]="Доступно для обмена у Берта Бартлби в центре Лхануха.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (66.6S, 17.3W)";} 
-- Tome of Willem Whisker
_PETSTRINGS[89] = {[1]="Уильям Усач";[2]="Доступно для обмена у Берта Бартлби в Занорье.\n\nСтоимость:\nx5 Жетонов Бинго\n\nКоординаты: (33.0S, 75.1W)";} 

        -- Лавка ВКО

-- Tome of the Little Mûmak (Shobdo)
_PETSTRINGS[90] = {[1]="Шодбо, маленький мумак";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 595 LP";} 

        -- Йоль

-- Tome of the Winter's Flower
_PETSTRINGS[91] = {[1]="Воздушный змей с изображением снежинки";[2]="Доступно для обмена во время Йоля.\n\nСтоимость:\nx75 Жетонов йольского празднества\n\nКоординаты: (12.0N, 95.2W)";} 

        -- Лавка ВКО

-- Tome of the Frosty Kite
_PETSTRINGS[92] = {[1]="Воздушный змей с изображением снеговика";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 595 LP";} 
-- Tome of the Winter Dove Kite
_PETSTRINGS[93] = {[1]="Воздушный змей с изображением зимней голубки";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 595 LP";} 

            -- U20

        -- Задания и деяния

-- Tome of Faroth
_PETSTRINGS[94] = {[1]="Фарот";[2]="За выполнение задания 'Новый друг'.";} 

        -- Репутация

-- Tome of the Helpful Hound
_PETSTRINGS[95] = {[1]="Покладистая гончая";[2]="Доступно для обмена по достижении репутации уровня 'Друг' у Мастер-интенданта Воинства Запада.\n\nСтоимость:\nx40 Соли и\nх10 Припасов\n\nКоординаты: (40.0S, 10.7W)";} 
-- Tome of the Well-supplied Hound
_PETSTRINGS[96] = {[1]="Снаряженная гончая";[2]="Доступно для обмена по достижении репутации уровня 'Друг' у Мастер-интенданта Воинства Запада.\n\nСтоимость:\nx40 Соли и\nх10 Припасов\n\nКоординаты: (40.0S, 10.7W)";} 

        -- Весенний фестиваль

-- Tome of the Moth Kite
_PETSTRINGS[97] = {[1]="Воздушный змей-мотылек";[2]="Доступно для обмена во время проведения Весеннего фестиваля.\n\nСтоимость:\nx20 Весенних листьев\n\nКоординаты:\n(24.6S, 51.6W)\n(13.8S, 103.3W)\n(24.6S, 93.1W)\n(29.9S, 71.6W)";} 
-- Tome of the Floral Kite
_PETSTRINGS[98] = {[1]="Воздушный змей с изображением цветка";[2]="Доступно для обмена во время проведения Весеннего фестиваля.\n\nСтоимость:\nx20 Весенних листьев\n\nКоординаты:\n(24.6S, 51.6W)\n(13.8S, 103.3W)\n(24.6S, 93.1W)\n(29.9S, 71.6W)";} 

        -- Лавка ВКО

-- Tome of the Bumblebee Kite
_PETSTRINGS[99] = {[1]="Воздушный змей с изображением шмеля";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 495 LP";} 

        -- Годовщина

-- Tome of the Happy Pig
_PETSTRINGS[100] = {[1]="Счастливая свинка";[2]="Доступно по завершению заданий девятого года во время проведения Годовщины. (Охота на хлам)";} 
-- Tome of the Raven
_PETSTRINGS[101] = {[1]="Ворон";[2]="Доступно по завершению заданий третьего года во время проведения Годовщины. (Охота на хлам)";} 
-- Tome of the Puffy Sheep
_PETSTRINGS[102] = {[1]="Пушистая овца";[2]="Доступно по завершению заданий шестого года во время проведения Годовщины. (Охота на хлам)";} 
-- Tome of the Quiet Cow
_PETSTRINGS[103] = {[1]="Смирная корова";[2]="Доступно по завершению заданий седьмого года во время проведения Годовщины. (Охота на хлам)";} 
-- Tome of Farmer Maggot's Dog
_PETSTRINGS[104] = {[1]="Собака фермера Бирюка";[2]="Доступно по завершению заданий первого года во время проведения Годовщины. (Охота на хлам)";} 
-- Tome of Bill the Pony
_PETSTRINGS[105] = {[1]="Пони Билл";[2]="Доступно по завершению заданий второго года во время проведения Годовщины. (Охота на хлам)";} 
-- Tome of the Friendly Deer
_PETSTRINGS[106] = {[1]="Дружелюбный олень";[2]="Доступно по завершению заданий шестого года во время проведения Годовщины. (Охота на хлам)";} 
-- Tome of the Majestic White Stag
_PETSTRINGS[107] = {[1]="Величественный белый олень";[2]="Доступно после завершения деяний Годовщины. (Охота на хлам)";} 

        -- Лавка ВКО

-- Tome of the Crimson Dragon Kite
_PETSTRINGS[108] = {[1]="Красный воздушный змей-дракон";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 595 LP";} 

        -- Годовщина

-- Tome of the Golden Dragon Kite
_PETSTRINGS[109] = {[1]="Золотой воздушный змей-дракон";[2]="Доступно для обмена во время проведения Годовщины.\n\nСтоимость:\nx15 Праздничных жетонов с Годовщины\n\nКоординаты: (30.2S, 51.0W)";} 
-- Tome of the Silver Dragon Kite
_PETSTRINGS[110] = {[1]="Серебряных воздушный змей-дракон";[2]="Доступно для обмена во время проведения Годовщины.\n\nСтоимость:\nx15 Праздничных жетонов с Годовщины\n\nКоординаты: (30.2S, 51.0W)";} 

        -- Лавка ВКО

-- Tome of the Midnight Dragon Kite
_PETSTRINGS[111] = {[1]="Полуночный воздушный змей-дракон";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 595 LP";} 
-- Tome of the Sunflower Kite
_PETSTRINGS[112] = {[1]="Воздушный змей с изображением подсолнуха";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 495 LP";} 
-- Tome of the Trout Kite
_PETSTRINGS[113] = {[1]="Воздушный змей с изображением форели";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 495 LP";} 

        -- Фермерская ярмарка

-- Tome of the Summer Flower Kite
_PETSTRINGS[114] = {[1]="Воздушный змей с изображением летних цветов";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx50 Жетонов Фермерской ярмарки\n\nКоординаты: (29.8S, 71.6W)";} 
-- Tome of the Midsummer's Comet Kite
_PETSTRINGS[115] = {[1]="Воздушный змей с изображением летней кометы";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx60 Жетонов Фермерской ярмарки\n\nКоординаты: (29.8S, 71.6W)";} 

            -- U21

        -- Дополнения

-- Tome of the Noble Eagle Kite
_PETSTRINGS[116] = {[1]="Воздушный змей - благородный орел";[2]="Входит в состав максимального издания дополнения 'Мордор'.";} 
-- Tome of the Hopeful Swan Kite
_PETSTRINGS[117] = {[1]="Воздушный змей - лебедь надежды";[2]="Входит в состав коллекционного и максимального изданий дополнения 'Мордор'.";} 

        -- Фермерская ярмарка

-- Tome of the Harvest Revelry Kite
_PETSTRINGS[118] = {[1]="Воздушный змей с изображением кружки эля";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx60 Жетонов Фермерской ярмарки\n\nКоординаты: (31.9S, 69.8W)";} 

        -- Лавка ВКО

-- Tome of the Beer-loving Badgers Kite
_PETSTRINGS[119] = {[1]="Воздушный змей с изображением барсуков-выпивох";[2]="Доступно только в лавке ВКО.\nСтоимость: 495 LP";} 

        -- Фермерская ярмарка

-- Tome of the Golden Grain Kite
_PETSTRINGS[120] = {[1]="Воздушный змей с изображением золотых колосьев";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx60 Жетонов Фермерской ярмарки\n\nКоординаты: (31.9S, 69.8W)";} 

        -- Интенданты

-- Tome of the Lhingris Crawler
_PETSTRINGS[121] = {[1]="Сколопендра Лингриса";[2]="Доступно для обмена у горгоротских интендантов.\n\nСтоимость:\nх50 Серебряных печатей тандримов\n\nКоординаты: (41.4S, 0.7W)";} 
-- Tome of the Thicket Mole-rat
_PETSTRINGS[122] = {[1]="Древесная крыса";[2]="Доступно для обмена у горгоротских интендантов.\n\nСтоимость:\nх50 Серебряных печатей тандримов\n\nКоординаты: (41.4S, 0.7W)";} 

        -- Хранители Тайнств

-- Tome of the Gorgoroth Crawler
_PETSTRINGS[123] = {[1]="Горгоротская сколопендра";[2]="Доступно для обмена у Хранителя Таинств или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx2000 Блестящих частичек\n\nКоординаты: (41.4S, 0.5W)";} 
-- Tome of the Ash Frog
_PETSTRINGS[124] = {[1]="Пепельная лягушка";[2]="Доступно для обмена у Хранителя Таинств или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx1000 Блестящих частичек\n\nКоординаты: (41.4S, 0.5W)";} 
-- Tome of the Blight Frog
_PETSTRINGS[125] = {[1]="Ядовитая лягушка";[2]="Доступно для обмена у Хранителя Таинств или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx1000 Блестящих частичек\n\nКоординаты: (41.4S, 0.5W)";} 
-- Tome of the Agarnaith Wormling
_PETSTRINGS[126] = {[1]="Ящерица Агарнайта";[2]="Доступно для обмена у Хранителя Таинств или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx2000 Блестящих частичек\n\nКоординаты: (41.4S, 0.5W)";} 

        -- Интенданты

-- Tome of the Lhingris Wormling
_PETSTRINGS[127] = {[1]="Ящерица Лингриса";[2]="Доступно для обмена у горгоротских интендантов.\n\nСтоимость:\nх50 Серебряных печатей тандримов\n\nКоординаты: (41.4S, 0.7W)";} 
-- Tome of the Toxic Frogling
_PETSTRINGS[128] = {[1]="Ядовитый лягушонок";[2]="Доступно для обмена у горгоротских интендантов.\n\nСтоимость:\nх50 Серебряных печатей тандримов\n\nКоординаты: (41.4S, 0.7W)";} 
-- Tome of the Plateau Mole-rat
_PETSTRINGS[129] = {[1]="Нагорный слепыш";[2]="Доступно для обмена у интенданта путешественников или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx2000 Блестящих частичек\n\nКоординаты:\n(41.4S, 0.5W)\n(48.4S, 8.6E)\n(53.0S, 10.7E)";} 
-- Tome of the Agarnaith Crawler
_PETSTRINGS[130] = {[1]="Сколопендра Агарнайта";[2]="Доступно для обмена у интенданта путешественников или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx1000 Блестящих частичек\n\nКоординаты:\n(41.4S, 0.5W)\n(48.4S, 8.6E)\n(53.0S, 10.7E)";} 
-- Tome of the Diamondback Snake
_PETSTRINGS[131] = {[1]="Адамантовая змея";[2]="Доступно для обмена у интенданта путешественников или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx2500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 
-- Tome of the Mordor Snake
_PETSTRINGS[132] = {[1]="Змея Мордора";[2]="Доступно для обмена у горгоротских интендантов.\n\nСтоимость:\nх50 Серебряных печатей тандримов\n\nКоординаты: (41.4S, 0.7W)";} 
-- Tome of the Banded Snake
_PETSTRINGS[133] = {[1]="Каемчатая змея";[2]="Доступно для обмена у интенданта путешественников или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx1000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 
-- Tome of the Yellow Snake
_PETSTRINGS[134] = {[1]="Желтая змея";[2]="Доступно для обмена у интенданта путешественников или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx1000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 
-- Tome of the Agarnaith Snake
_PETSTRINGS[135] = {[1]="Змея Агарнайта";[2]="Доступно для обмена у горгоротских интендантов.\n\nСтоимость:\nх50 Серебряных печатей тандримов\n\nКоординаты: (41.4S, 0.7W)";} 
-- Tome of the Red Snake
_PETSTRINGS[136] = {[1]="Красная змея";[2]="Доступно для обмена у интенданта путешественников или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx1000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 
-- Tome of the Striped Snake
_PETSTRINGS[137] = {[1]="Полосатая змея";[2]="Доступно для обмена у интенданта путешественников или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx1000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 

        -- Осенний фестиваль

-- Tome of the Gourd-lurker
_PETSTRINGS[138] = {[1]="Кочун-тыковка";[2]="Доступно для обмена во время проведения Осеннего фестиваля в землях Бри.\n\nСтоимость:\nx40 Жетонов осеннего празднества\n\nКоординаты: (24.6S, 51.6W)";} 

        -- Йоль

-- Tome of the Snow Owl
_PETSTRINGS[139] = {[1]="Полярная сова";[2]="Доступно для обмена во время Йоля.\n\nСтоимость:\nx75 Жетонов йольского празднества\n\nКоординаты: (12.0N, 95.2W)";} 
-- Tome of the White Hare
_PETSTRINGS[140] = {[1]="Белый заяц";[2]="Доступно для обмена во время Йоля.\n\nСтоимость:\nx75 Жетонов йольского празднества\n\nКоординаты: (12.0N, 95.2W)";} 

        -- Лавка ВКО

-- Tome of the Wildfowl Kite
_PETSTRINGS[141] = {[1]="Воздушный змей - дикая птица";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 495 LP";} 

            -- U22

        -- Интенданты

-- Tome of the Lasgalen Owl
_PETSTRINGS[142] = {[1]="Ласгаленская серая сова";[2]="Доступно для обмена у интенданта путешественников или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx1000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 

        -- Репутация

-- Tome of the Thrush
_PETSTRINGS[143] = {[1]="Дрозд";[2]="Доступно для обмена по достижении репутации уровня 'Родич' с Гномами Эребора у интенданта.\n\nСтоимость:\nx75 Жетонов Озера и Рек\n\nКоординаты:\n(29.1N, 25.6W)\n(28.5N, 3.5W)";} 
-- Tome of the Dale Calf
_PETSTRINGS[144] = {[1]="Дейльский туренок";[2]="Доступно для обмена по достижении репутации уровня 'Родич' с Эльфами Фелегота у интенданта.\n\nСтоимость:\nx75 Жетонов Озера и Рек\n\nКоординаты: (47.7N, 127.1W)";} 

        -- Весенний фестиваль

-- Tome of the Male Spring Pheasant
_PETSTRINGS[145] = {[1]="Весенний фазан";[2]="Доступно для обмена во время проведения Весеннего фестиваля.\n\nСтоимость:\nx25 Весенних листьев\n\nКоординаты:\n(24.6S, 51.6W)\n(13.8S, 103.3W)\n(24.6S, 93.1W)\n(29.9S, 71.6W)";} 
-- Tome of the Female Spring Pheasant
_PETSTRINGS[146] = {[1]="Весенная фазанка";[2]="Доступно для обмена во время проведения Весеннего фестиваля.\n\nСтоимость:\nx25 Весенних листьев\n\nКоординаты:\n(24.6S, 51.6W)\n(13.8S, 103.3W)\n(24.6S, 93.1W)\n(29.9S, 71.6W)";} 
-- Tome of the Hedgehog
_PETSTRINGS[147] = {[1]="Еж";[2]="Доступно для обмена во время проведения Весеннего фестиваля.\n\nСтоимость:\nx25 Весенних листьев\n\nКоординаты:\n(24.6S, 51.6W)\n(13.8S, 103.3W)\n(24.6S, 93.1W)\n(29.9S, 71.6W)";} 

        -- Репутация

-- Tome of the Smaug Kite
_PETSTRINGS[148] = {[1]="Воздушный змей-Смауг";[2]="Доступно для обмена по достижении репутации уровня 'Родич' с Людьми Дейла у интенданта.\n\nСтоимость:\nx75 Жетонов Озера и Рек\n\nКоординаты: (25.0N, 25.1W)";} 

        -- Интенданты

-- Tome of the Eager Beaver
_PETSTRINGS[149] = {[1]="Трудолюбивый бобр";[2]="Доступно для обмена у интенданта путешественников или \nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx1000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 

        -- Годовщина

-- Tome of the Beaver
_PETSTRINGS[150] = {[1]="Бобр";[2]="Доступно для обмена во время проведения Годовщины.\n\nСтоимость:\nx15 Праздничных жетонов с Годовщины\n\nКоординаты: (30.2S, 51.0W)";} 

        -- Интенданты

-- Tome of the Russet Hedgehog
_PETSTRINGS[151] = {[1]="Рыжий еж";[2]="Доступно для обмена у интенданта путешественников или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx2500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 

        -- Сезонные инстансы

-- Tome of the Blue Peahen
_PETSTRINGS[152] = {[1]="Синяя пава";[2]="Доступно для обмена во время проведения Летних сезонных инстансов в Шире.\n\nСтоимость:\nx60 Жетонов летнего празднества\n\nКоординаты: (29.8S, 71.6W)";} 

        -- Интенданты

-- Tome of the White Peahen
_PETSTRINGS[153] = {[1]="Белая пава";[2]="Доступно для обмена у интенданта путешественников или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx1000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 
-- Tome of the Mottled Goat Kid
_PETSTRINGS[154] = {[1]="Пятнистый козленок";[2]="Доступно для обмена у интенданта искателей приключений или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx7500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 

        -- Сезонные инстансы

-- Tome of the Green Peahen
_PETSTRINGS[155] = {[1]="Зеленая пава";[2]="Доступно для обмена во время проведения Летних сезонных инстансов в Шире.\n\nСтоимость:\nx20 Фестивальных жетонов\n\nКоординаты: (29.9S, 71.6W)";} 

        -- Интенданты

-- Tome of the Silver Goat Kid
_PETSTRINGS[156] = {[1]="Серебристый козленок";[2]="Доступно для обмена у интенданта (Владения гномов - награды).\n\nСтоимость:\nx100 Печатей Длиннобородов\n\nКоординаты: (34.8N, 45.4W)";} 

        -- Фермерская ярмарка

-- Tome of the Black Peahen
_PETSTRINGS[157] = {[1]="Черная пава";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx60 Жетонов Фермерской ярмарки\n\nКоординаты: (31.9S, 69.8W)";} 

        -- Интенданты

-- Tome of the White Peacock
_PETSTRINGS[158] = {[1]="Белый павлин";[2]="Доступно для обмена у интенданта путешественников или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx1000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 

        -- Теодор Утесник

-- Tome of the Teacup Goat Kid
_PETSTRINGS[159] = {[1]="Чайный козленок";[2]="Доступно для обмена у Теодора Утесника во время события 'Сокровище буганов'.\n\nСтоимость:\nx15 Монет буганов\n\nКоординаты: (34.0S, 40.7W)";} 

        -- Сезонные инстансы

-- Tome of the Green Peacock
_PETSTRINGS[160] = {[1]="Зеленый павлин";[2]="Доступно для обмена во время проведения Летних сезонных инстансов в Шире.\n\nСтоимость:\nx20 Фестивальных жетонов\n\nКоординаты: (29.9S, 71.6W)";} 

        -- Интенданты

-- Bed for a Toffee Goat Kid
_PETSTRINGS[161] = {[1]="Коричневый козленок";[2]="Доступно для обмена у интенданта в Аннак-Курфу (Военный чертог).\n\nСтоимость:\nx50 Медных монет Гундабада\n\nКоординаты: (32.8N, 61.2W)";} 

        -- Фермерская ярмарка

-- Tome of the Big Goat Kid
_PETSTRINGS[162] = {[1]="Большой козленок";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx60 Жетонов Фермерской ярмарки\n\nКоординаты: (31.9S, 69.8W)";} 
-- Tome of the Black Peacock
_PETSTRINGS[163] = {[1]="Черный павлин";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx60 Жетонов Фермерской ярмарки\n\nКоординаты: (31.9S, 69.8W)";} 

        -- Интенданты

-- Tome of the Little Goat Kid
_PETSTRINGS[164] = {[1]="Маленький козленок";[2]="Доступно для обмена у интенданта путешественников или\nможет случайным образом выпасть из Окованного сталью ларца Горгорота.\n\nСтоимость:\nx2500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 

        -- Сезонные инстансы

-- Tome of the Blue Peacock
_PETSTRINGS[165] = {[1]="Синий павлин";[2]="Доступно для обмена во время проведения Летних сезонных инстансов в Шире.\n\nСтоимость:\nx60 Жетонов летнего празднества\n\nКоординаты: (29.8S, 71.6W)";} 
-- Tome of the Picnic Pony
_PETSTRINGS[166] = {[1]="Пони для пикника";[2]="Доступно для обмена во время проведения Летних сезонных инстансов в Шире.\n\nСтоимость:\nx20 Праздничных жетонов\n\nКоординаты: (29.9S, 71.6W)";} 
-- Tome of the Rain-cloud
_PETSTRINGS[167] = {[1]="Дождевик";[2]="Доступно для обмена во время проведения Летних сезонных инстансов в Шире.\n\nСтоимость:\nx20 Праздничных жетонов\n\nКоординаты: (29.9S, 71.6W)";} 
-- Tome of the Songbird
_PETSTRINGS[168] = {[1]="Певчая птичка";[2]="Доступно для обмена за прохождение рекомендованных испытаний.\n\nСтоимость:\nx20 Новообретенных монет\n\nКоординаты: (30.3S, 51.1W)";} 
-- Tome of the White Fox
_PETSTRINGS[169] = {[1]="Песец";[2]="Доступно для обмена за прохождение рекомендованных испытаний.\n\nСтоимость:\nx20 Новообретенных монет\n\nКоординаты: (30.3S, 51.1W)";} 

        -- Интенданты

-- Tome of the Storm-cloud
_PETSTRINGS[170] = {[1]="Штормовик";[2]="Доступно для обмена у интенданта путешественников или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx2500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 

        -- Задания и деяния

-- Tome of the Yule Rabbit
_PETSTRINGS[171] = {[1]="Йольский кролик";[2]="Награда за задание во время Йоля.\n\nКоординаты начала задания: (11.9N, 95.1W)\n\nКоординаты окончания задания: (12.0N, 95.7W)";} 

            -- U23

        -- Интенданты

-- Tome of the Fiery Red Beetle
_PETSTRINGS[172] = {[1]="Огненный красный гродбог";[2]="Доступно для обмена у интенданта (Гномы Эребора - награды).\n\nСтоимость:\nx90 Жетонов Озера и Рек\n\nКоординаты:\n(28.5N, 3.5W)\n(29.5N, 25.6W)";} 
-- Tome of the Rustflake Dust Devil
_PETSTRINGS[173] = {[1]="Вихрь ржавой пыли";[2]="Доступно для обмена у интенданта (Гномы Эребора - награды).\n\nСтоимость:\nx90 Жетонов Озера и Рек\n\nКоординаты:\n(28.5N, 3.5W)\n(29.5N, 25.6W)";} 

        -- Осенний фестиваль

-- Tome of the Black Cat
_PETSTRINGS[174] = {[1]="Черная кошка";[2]="Доступно для обмена во время проведения Осеннего фестиваля.\n\nСтоимость:\nx40 Жетонов осеннего празднества\n\nКоординаты: (29.8S, 71.6W)";} 

        -- Интенданты

-- Tome of the Black Mastiff
_PETSTRINGS[175] = {[1]="Черный мастиф";[2]="Доступно для обмена у интенданта путешественников или\nу интенданта искателей приключений или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx7500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 

        -- Йоль

-- Tome of the Snowy Barn Owl
_PETSTRINGS[176] = {[1]="Белая сипуха";[2]="Доступно для обмена во время Йоля.\n\nСтоимость:\nx75 Жетонов йольского празднества\n\nКоординаты: (12.0N, 95.2W)";} 
-- Tome of the Snow Not-so-grim
_PETSTRINGS[177] = {[1]="Снежный не-совсем-мрак";[2]="Доступно для обмена во время Йоля.\n\nСтоимость:\nx20 Фестивальных жетонов\n\nКоординаты: (11.9N, 95.1W)";} 

        -- Интенданты

-- Tome of the Golden Barn Owl
_PETSTRINGS[178] = {[1]="Золотистая сипуха";[2]="Доступно для обмена у интенданта путешественников или\nу интенданта искателей приключений или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx2500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(5.9S, 105.1W)\n(80.2S, 16.8W)\n(34.7N, 45.5W)";} 

        -- Дурные предзнаменования

-- Tome of the Corrupted Craban
_PETSTRINGS[179] = {[1]="Оскверненный кребан";[2]="Доступно для обмена у Недды Иголкинс во время проведения события 'Дурные предзнаменования'.\n\nСтоимость:\nx40 Жетонов дурных предзнаменований\n\nКоординаты:\n(32.1S, 50.4W)\n(6.1S, 105.1W)\n(14.7S, 50.8W)";} 
-- Tome of the Fiery Yellow Beetle
_PETSTRINGS[180] = {[1]="Огненный желтый гродбог";[2]="Доступно для обмена у Недды Иголкинс во время проведения события 'Дурные предзнаменования'.\n\nСтоимость:\nx40 Жетонов дурных предзнаменований\n\nКоординаты:\n(32.1S, 50.4W)\n(6.1S, 105.1W)\n(14.7S, 50.8W)";} 
-- Tome of the Sienna Goat
_PETSTRINGS[181] = {[1]="Рыжая коза";[2]="Доступно для обмена у Недды Иголкинс во время проведения события 'Дурные предзнаменования'.\n\nСтоимость:\nx40 Жетонов дурных предзнаменований\n\nКоординаты:\n(32.1S, 50.4W)\n(6.1S, 105.1W)\n(14.7S, 50.8W)";} 

        -- Лавка ВКО

-- Tome of the Sentinel-in-training
_PETSTRINGS[182] = {[1]="Учебный козел";[2]="Доступно в лавке ВКО, а так же при покупке Призового набора Копей Мории\n\nСтоимость: 595 LP";} 

        -- Фигс

-- Tome of the Green Glow Worm
_PETSTRINGS[183] = {[1]="Зеленый светящийся червь";[2]="Доступно для обмена у Филберта Фигса или\nможет случайным образом выпасть из Окованного сталью ларца. \n\nСтоимость:\nx2000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.7N, 45.4W)\n(64.5S, 2.0W)";} 
-- Tome of the Orange Glow Worm
_PETSTRINGS[184] = {[1]="Оранжевый светящийся червь";[2]="Доступно для обмена у Филберта Фигса или\nможет случайным образом выпасть из Окованного сталью ларца. \n\nСтоимость:\nx2000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.7N, 45.4W)\n(64.5S, 2.0W)";} 

        -- Годовщина

-- Tome of the Sky of a Perfect Day Kite
_PETSTRINGS[185] = {[1]="Воздушный змей с изображением неба прекрасного дня";[2]="Доступно для обмена во время проведения Годовщины.\n\nСтоимость:\nx20 Праздничных жетонов с Годовщины\n\nКоординаты: (30.2S, 51.0W)";} 

        -- Фигс

-- Tome of the Topaz Neekerbreeker
_PETSTRINGS[186] = {[1]="Топазовый кровопросец";[2]="Доступно для обмена у Филберта Фигса или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость: \nx2500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.7N, 45.4W)\n(64.5S, 2.0W)";} 
-- Tome of the Sapphire Neekerbreeker
_PETSTRINGS[187] = {[1]="Сапфировый кровопросец";[2]="Доступно для обмена у Филберта Фигса или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость: \nx2500 Блестящих частичек \n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.7N, 45.4W)\n(64.5S, 2.0W)";} 
-- Tome of the Amethyst Neekerbreeker
_PETSTRINGS[188] = {[1]="Аметистовый кровопросец";[2]="Доступно для обмена у Филберта Фигса или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx4000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.7N, 45.4W)\n(64.5S, 2.0W)";} 

            -- U24

        -- Радагаст

-- Tome of the Black Rabbit
_PETSTRINGS[189] = {[1]="Черный кролик";[2]="Можно получить, помогая Радагасту в Росгобеле.\n\nСтоимость:\nx20 Росгобельских дубовых листьев\n\nКоординаты:\n(0.8N, 52.6W)";} 
-- Tome of the Night Squirrel
_PETSTRINGS[190] = {[1]="Ночная белочка";[2]="Можно получить, помогая Радагасту в Росгобеле.\n\nСтоимость:\nx20 Росгобельских дубовых листьев\n\nКоординаты: (0.8N, 52.6W)";} 
-- Tome of the Tan Fox
_PETSTRINGS[191] = {[1]="Каштановая лиса";[2]="Можно получить, помогая Радагасту в Росгобеле.\n\nСтоимость:\nx20 Росгобельских дубовых листьев\n\nКоординаты: (0.8N, 52.6W)";} 
-- Tome of the Golden Sheep
_PETSTRINGS[192] = {[1]="Золотая овца";[2]="Можно получить, помогая Радагасту в Росгобеле.\n\nСтоимость:\nx20 Росгобельских дубовых листьев\n\nКоординаты: (0.8N, 52.6W)";} 
-- Tome of the Brown Pig
_PETSTRINGS[193] = {[1]="Коричневая свинка";[2]="Можно получить, помогая Радагасту в Росгобеле.\n\nСтоимость:\nx20 Росгобельских дубовых листьев\n\nКоординаты: (0.8N, 52.6W)";} 
-- Tome of the Golden Bat
_PETSTRINGS[194] = {[1]="Золотистая летучая мышь";[2]="Можно получить, помогая Радагасту в Росгобеле.\n\nСтоимость:\nx20 Росгобельских дубовых листьев\n\nКоординаты: (0.8N, 52.6W)";} 

        -- Задания и деяния

-- Tome of the Big Honey Bee
_PETSTRINGS[195] = {[1]="Большая медоносная пчела";[2]="Награда за выполнение деяний долины Андуин.";} 

        -- Лавка ВКО

-- Tome of the Silverback Badger
_PETSTRINGS[196] = {[1]="Медоед";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 595 LP";} 

        -- Интенданты

-- Tome of the Little Spotted Pig
_PETSTRINGS[197] = {[1]="Пятнистая свинка";[2]="Доступно для обмена у интенданта путешественников.\n\nСтоимость:\nx50 Гулмарок\n\nКоординаты:\n(5.9S, 61.0W)\n(13.4N, 53.5W)\n(1.5S, 55.5W)\n(5.0N, 54.6W)\n(7.9N, 58.5W)";} 

        -- Ровена Малинкинс

-- Tome of the Big Blue Carpenter Bee
_PETSTRINGS[198] = {[1]="Большая голубая рабочая пчела";[2]="Доступно для обмена у Ровены Малинкинс или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx2000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.8N, 45.4W)\n(5.0N, 54.6W)\n(64.5S, 2.0W)";} 
-- Tome of the Big Wasp
_PETSTRINGS[199] = {[1]="Большая оса";[2]="Доступно для обмена у Ровены Малинкинс или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx4000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.8N, 45.4W)\n(5.0N, 54.6W)\n(64.5S, 2.0W)";} 
-- Tome of the Little Black Pig
_PETSTRINGS[200] = {[1]="Черная свинка";[2]="Доступно для обмена у Ровены Малинкинс или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx2500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.8N, 45.4W)\n(5.0N, 54.6W)\n(64.5S, 2.0W)";} 
-- Tome of the Little Pink Pig
_PETSTRINGS[201] = {[1]="Розовая свинка";[2]="Доступно для обмена у Ровены Малинкинс или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx1500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.8N, 45.4W)\n(5.0N, 54.6W)\n(64.5S, 2.0W)";} 

        -- Интенданты

-- Tome of the Big Bumblebee
_PETSTRINGS[202] = {[1]="Большой шмель";[2]="Доступно для обмена у интенданта путешественников.\n\nСтоимость:\nx50 Гулмарок\n\nКоординаты:\n(5.9S, 61.0W)\n(13.4N, 53.5W)\n(1.5S, 55.5W)\n(5.0N, 54.6W)\n(7.9N, 58.5W)";} 

        -- Хитриль

-- Tome of the Little Brown Pig
_PETSTRINGS[203] = {[1]="Маленькая коричневая свинка";[2]="Доступно для обмена у Хитриль.\n\nСтоимость:\nx45 Долина - жетоны эльфов\n\nКоординаты: (4.9N, 54.7W)";} 

            -- U25

        -- Дополнения

-- Tome of the Shepherd Dog
_PETSTRINGS[204] = {[1]="Овчарка";[2]="Входит в состав коллекционного и максимального изданий дополнения 'Минас Моргул'.";} 
-- Tome of the Harnessed Shepherd Dog
_PETSTRINGS[205] = {[1]="Запряженная овчарка";[2]="Входит в состав максимального издания дополнения 'Минас Моргул'.";} 

        -- Осенний фестиваль

-- Tome of the Badger
_PETSTRINGS[206] = {[1]="Барсук";[2]="Доступно для обмена во время проведения Осеннего фестиваля.\n\nСтоимость:\nx60 Жетонов осеннего празднества\n\nКоординаты: (29.8S, 71.6W)";} 

        -- Эреблен

-- Tome of the Brown Wolf-dog
_PETSTRINGS[207] = {[1]="Коричневый волкодав";[2]="Доступно для обмена у Эреблена.\n\nСтоимость:\nx15 Превосходных реликвий Минас Итиля\n\nКоординаты: (46.6S, 11.1W)";}

        -- Йоль

-- Tome of the White Wolf-dog
_PETSTRINGS[208] = {[1]="Белый волкодав";[2]="Доступно для обмена во время Йоля.\n\nСтоимость:\nx75 Жетонов йольского празднества\n\nКоординаты: (12.0N, 95.2W)";} 

        -- Интенданты

-- Tome of the Black Wolf-dog
_PETSTRINGS[209] = {[1]="Черный волкодав";[2]="Доступно для обмена у интенданта путешественников.\n\nСтоимость:\nx350 Печать Имлад Итиля\n\nКоординаты:\n(64.6S, 2.0W)\n(65.0S, 4.2E)";} 

        -- Хоббичьи подарки

-- Tome of the Winter Celebration Pig
_PETSTRINGS[210] = {[1]="Зимняя праздничная свинка";[2]="Можно получить из золотого хоббичьего подарка во время проведения Йоля.";} 
-- Tome of the Present-bearing Pony
_PETSTRINGS[211] = {[1]="Питомец-пони с подарками";[2]="Можно получить из серебряного или золотого хоббичьего подарка во время проведения Йоля.";} 

        -- Миртл Мятникс

-- Tome of the Husky Wolf-dog
_PETSTRINGS[212] = {[1]="Хаски";[2]="Доступно для обмена у Миртл Мятникс или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx3500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.7N, 45.4W)\n(64.5S, 2.0W)";} 
-- Tome of the Flying Fox
_PETSTRINGS[213] = {[1]="Летучая лисица";[2]="Доступно для обмена у Миртл Мятникс или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx2000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.7N, 45.4W)\n(64.5S, 2.0W)";} 
-- Tome of the Smoky-grey Cat
_PETSTRINGS[214] = {[1]="Дымчатый кот";[2]="Доступно для обмена у Миртл Мятникс или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx3500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.7N, 45.4W)\n(64.5S, 2.0W)";} 

        -- Дурные предзнаменования

-- Tome of the Tattered Bat
_PETSTRINGS[215] = {[1]="Потрепанная летучая мышь";[2]="Доступно для обмена у Недды Иголкинс во время проведения события 'Дурные предзнаменования'.\n\nСтоимость:\nx40 Жетонов дурных предзнаменований\n\nКоординаты:\n(32.1S, 50.4W)\n(6.1S, 105.1W)\n(14.7S, 50.8W)";} 
-- Tome of the Blood-red Bat
_PETSTRINGS[216] = {[1]="Кроваво-красная летучая мышь";[2]="Доступно для обмена у Недды Иголкинс во время проведения события 'Дурные предзнаменования'.\n\nСтоимость:\nx40 Жетонов дурных предзнаменований\n\nКоординаты:\n(32.1S, 50.4W)\n(6.1S, 105.1W)\n(14.7S, 50.8W)";} 
-- Tome of the White Huorn
_PETSTRINGS[217] = {[1]="Белый гворн";[2]="Доступно для обмена у Недды Иголкинс во время проведения события 'Дурные предзнаменования'.\n\nСтоимость:\nx40 Жетонов дурных предзнаменований\n\nКоординаты:\n(32.1S, 50.4W)\n(6.1S, 105.1W)\n(14.7S, 50.8W)";} 

        -- Интенданты

-- Tome of the Enchanted Vessel
_PETSTRINGS[218] = {[1]="Зачарованный сосуд";[2]="Доступно для обмена у интенданта Моргульской долины.\n\nСтоимость:\nx500 Печатей Имлад Итиля\n\nКоординаты:\n(64.6S, 2.0W)\n(65.0S, 4.2E)";} 

        -- Весенний фестиваль

-- Tome of the White-headed Hawk
_PETSTRINGS[219] = {[1]="Белоголовый ястреб";[2]="Доступно для обмена во время проведения Весеннего фестиваля.\n\nСтоимость:\nx25 Весенних листьев\n\nКоординаты:\n(24.6S, 51.6W)\n(13.8S, 103.3W)\n(24.6S, 93.1W)\n(29.9S, 71.6W)";} 
-- Tome of the Woodland Rabbit
_PETSTRINGS[220] = {[1]="Лесной кролик";[2]="Доступно для обмена во время проведения Весеннего фестиваля.\n\nСтоимость:\nx25 Весенних листьев\n\nКоординаты:\n(24.6S, 51.6W)\n(13.8S, 103.3W)\n(24.6S, 93.1W)\n(29.9S, 71.6W)";} 
-- Tome of the Silly Goose
_PETSTRINGS[221] = {[1]="Забавный гусь";[2]="Доступно для обмена во время проведения Весеннего фестиваля.\n\nСтоимость:\nx25 Весенних листьев\n\nКоординаты:\n(24.6S, 51.6W)\n(13.8S, 103.3W)\n(24.6S, 93.1W)\n(29.9S, 71.6W)";} 

            -- U26

        -- Аккаунт

-- Tome of the Anniversary Celebration Pig
_PETSTRINGS[222] = {[1]="Праздничный поросенок годовщины";[2]="Данное умение доступно пользователям с пожизненной подпиской учетной записи ВКО.";} 

        -- Интенданты

-- Tome of the Swarm of Bees
_PETSTRINGS[223] = {[1]="Пчелиный рой";[2]="Доступно для обмена у интенданта Защитников Глухоманья.\n\nСтоимость:\nx50 Северных Гулмарок\n\nКоординаты: (20.9N, 55.9W)";} 

        -- Аккаунт

-- Tome of the Mysterious Celebration Pig
_PETSTRINGS[224] = {[1]="Таинственная праздничная свинка";[2]="Данное умение становится доступным на 13-летие учетной записи ВКО.";} 

            --U27

        -- Хоббичьи подарки

-- Tome of the Green Firefly
_PETSTRINGS[225] = {[1]="Зеленый светлячок";[2]="Можно получить из хоббичьего подарка в качестве специального подарка на Праздник середины лета.";} 

        -- Праздник середины лета

-- Tome of the Purple Firefly
_PETSTRINGS[226] = {[1]="Пурпурный светлячок";[2]="Доступно для обмена у Фередис в Минас Тирит на Праздник середины лета.\n\nСтоимость:\nx20 Жетонов середины лета\n\nКоординаты: (22.5N, 55.8W)";} 
-- Tome of the Red Firefly
_PETSTRINGS[227] = {[1]="Красный светлячок";[2]="Доступно для обмена у Фередис в Минас Тирит на Праздник середины лета.\n\nСтоимость:\nx20 Жетонов середины лета\n\nКоординаты: (22.5N, 55.8W)";} 
-- Tome of the Blue Firefly
_PETSTRINGS[228] = {[1]="Синий светлячок";[2]="Доступно для обмена у Фередис в Минас Тирит на Праздник середины лета.\n\nСтоимость:\nx20 Жетонов середины лета\n\nКоординаты: (22.5N, 55.8W)";} 
-- Tome of the Gondor Midsummer Kite
_PETSTRINGS[229] = {[1]="Гондорский воздушный змей середины лета";[2]="Доступно для обмена у Фередис в Минас Тирит на Праздник середины лета.\n\nСтоимость:\nx20 Жетонов середины лета\n\nКоординаты: (22.5N, 55.8W)";} 

        -- Хоббичьи подарки

-- Tome of the Large Gondorian Kite
_PETSTRINGS[230] = {[1]="Большой гондорский воздушный змей";[2]="Можно получить из хоббичьего подарка в качестве специального подарка на Праздник середины лета.";} 
-- Tome of the Wedding Celebration Pony
_PETSTRINGS[231] = {[1]="Свадебный пони";[2]="Можно получить из хоббичьего подарка в качестве специального подарка на Праздник середины лета.";} 

        -- Миртл Мятникс

-- Tome of the Decorated Goose
_PETSTRINGS[232] = {[1]="Нарядный гусь";[2]="Доступно для обмена у Миртл Мятникс или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx4000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.7N, 45.4W)\n(64.5S, 2.0W)";} 

        -- Фермерская ярмарка

-- Tome of the Gloaming Kite
_PETSTRINGS[233] = {[1]="Воздушный змей с изображением сумерек";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx60 Жетонов Фермерской ярмарки\n\nКоординаты: (31.9S, 69.8W)";} 
-- Tome of the Grey Pig
_PETSTRINGS[234] = {[1]="Серая свинья";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx60 Жетонов Фермерской ярмарки\n\nКоординаты: (31.9S, 69.8W)";} 

            -- U28

        -- Репутация

-- Tome of the Light Grey Goat
_PETSTRINGS[235] = {[1]="Светло-серая коза";[2]="Доступно для обмена по достижении репутации уровня 'Фабарал' с Габил'акки у интенданта.\n\nСтоимость:\nx80 Боевых марок Габил'акки\n\nКоординаты: (32.8N, 61.2W)";} 
-- Tome of the Dark Grey Squirrel
_PETSTRINGS[236] = {[1]="Темно-серая белка";[2]="Доступно для обмена по достижении репутации уровня 'Родич' (Поход на Гундабад) у интенданта.\n\nСтоимость:\nx135 Медных монет Гундабада\n\nКоординаты: (32.8N, 61.2W)";} 
-- Tome of the Burgundy Goat
_PETSTRINGS[237] = {[1]="Бордовая коза";[2]="Доступно для обмена по достижении репутации уровня 'Родич' (Поход на Гундабад) у интенданта.\n\nСтоимость:\nx135 Медных монет Гундабада\n\nКоординаты: (32.8N, 61.2W)";} 
-- Tome of the Coffee Goat
_PETSTRINGS[238] = {[1]="Коричневая коза";[2]="Доступно для обмена по достижении репутации уровня 'Фабарал' с Габил'акки у интенданта.\n\nСтоимость:\nx80 Боевых марок Габил'акки\n\nКоординаты: (32.8N, 61.2W)";} 

        -- Дополнения

-- Tome of the Treasure-laden Donkey
_PETSTRINGS[239] = {[1]="Навьюченный сокровищами ослик";[2]="Входит в состав максимального издания дополнения 'Война за Три Вершины'.";} 
-- Tome of the Battle-adorned Pig
_PETSTRINGS[240] = {[1]="Боевой кабан в доспехах";[2]="Входит в состав максимального издания дополнения 'Война за Три Вершины'.";} 

        -- Сообщество и Twitch

-- Tome of the Lively Slug
_PETSTRINGS[241] = {[1]="Юркий слизень";[2]="Выдается в качестве вознаграждения за участие в мероприятиях сообщества.";} 

        -- Осенний фестиваль

-- Tome of the Spooky Jackdaw
_PETSTRINGS[242] = {[1]="Жуткая галка";[2]="Доступно для обмена во время проведения Осеннего фестиваля.\n\nСтоимость:\nx40 Жетонов осеннего празднества\n\nКоординаты: (29.8S, 71.6W)";} 
-- Tome of the Soot-feathered Crow
_PETSTRINGS[243] = {[1]="Черно-серая ворона";[2]="Доступно для обмена во время проведения Осеннего фестиваля.\n\nСтоимость:\nx40 Жетонов осеннего празднества\n\nКоординаты: (29.8S, 71.6W)";} 
-- Tome of the Harbinger of the Sage's Storm
_PETSTRINGS[244] = {[1]="Предвестник бури Осеннего Мудреца";[2]="Доступно для обмена во время проведения Осеннего фестиваля.\n\nСтоимость:\nx40 Жетонов осеннего празднества\n\nКоординаты: (29.8S, 71.6W)";} 

        -- Задания и деяния

-- Tome of the Wild Grey Donkey
_PETSTRINGS[245] = {[1]="Дикий серый ослик";[2]="Выдается после выполнения деяния 'Приносящий радость' во время Йоля.";} 

        -- Фигс

-- Tome of the Cask-laden Donkey
_PETSTRINGS[246] = {[1]="Груженый ослик";[2]="Ограниченное время доступно для обмена у Филберта Фигса или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx4000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.7N, 45.4W)\n(64.5S, 2.0W)";} 

        -- Сезонные инстансы

-- Tome of the Alabaster Donkey
_PETSTRINGS[247] = {[1]="Белоснежный ослик";[2]="Доступно для обмена в течение времени действия йольских сезонных инстансов.\n\nСтоимость:\nx20 Фестивальных жетонов\n\nКоординаты: (29.9S, 71.6W)";} 

        -- Хоббичьи подарки

-- Tome of the Cozy Yule Goat Kid
_PETSTRINGS[248] = {[1]="Милый йольский козленок";[2]="Можно получить из золотого хоббичьего подарка во время проведения Йоля или\nможет случайным образом выпасть из Окованного сталью ларца.";} 

        -- Йоль

-- Tome of the Brown Bear Cub
_PETSTRINGS[249] = {[1]="Бурый медвежонок";[2]="Доступно для обмена во время Йоля.\n\nСтоимость:\nx75 Жетонов йольского празднества\n\nКоординаты: (12.0N, 95.2W)";} 
-- Tome of the Poinsettia Huorn
_PETSTRINGS[250] = {[1]="Увенчанный паунсеттией гворн";[2]="Доступно для обмена во время Йоля.\n\nСтоимость:\nx75 Жетонов йольского празднества\n\nКоординаты: (12.0N, 95.2W)";} 

        -- Хоббичьи подарки

-- Tome of the Yule Tree Huorn
_PETSTRINGS[251] = {[1]="Йольский гворн";[2]="Можно получить из серебряного хоббичьего подарка во время проведения Йоля.";} 

        -- Дурные предзнаменования

-- Tome of the Ill Omened Hound
_PETSTRINGS[252] = {[1]="Гончая Дурных предзнаменований";[2]="Доступно для обмена у Недды Иголкинс во время проведения события 'Дурные предзнаменования'.\n\nСтоимость:\nx40 Жетонов дурных предзнаменований\n\nКоординаты:\n(32.1S, 50.4W)\n(6.1S, 105.1W)\n(14.7S, 50.8W)";} 
-- Tome of the Ill Omened Worm
_PETSTRINGS[253] = {[1]="Червь Дурных предзнаменований";[2]="Доступно для обмена у Недды Иголкинс во время проведения события 'Дурные предзнаменования'.\n\nСтоимость:\nx40 Жетонов дурных предзнаменований\n\nКоординаты:\n(32.1S, 50.4W)\n(6.1S, 105.1W)\n(14.7S, 50.8W)";} 

        -- !!!

-- Tome of the Warm Winter Goat Kid
_PETSTRINGS[254] = {[1]="Утеплившийся зимний козленок";[2]="...Информация появится позже...";} 

        -- Йоль

-- Tome of the Festive Yule Goat Kid
_PETSTRINGS[255] = {[1]="Веселящийся йольский козленок";[2]="...Информация появится позже...";} 

        -- Дурные предзнаменования

-- Tome of the Ill Omened Beast
_PETSTRINGS[256] = {[1]="Хищник Дурных предзнаменований";[2]="...Информация появится позже...";} 
-- Tome of the Ill Omened Crawler
_PETSTRINGS[257] = {[1]="Сколопендра Дурных предзнаменований";[2]="...Информация появится позже...";} 

            -- U29

        -- Интенданты

-- Tome of the Red Gecko
_PETSTRINGS[258] = {[1]="Красный геккон";[2]="Доступно для обмена у интенданта в Аннак-Курфу (Военный чертог).\n\nСтоимость:\nx50 Медных монет Гундабада\n\nКоординаты: (32.8N, 61.2W)";} 
-- Tome of the Tame Wildwood Tusker
_PETSTRINGS[259] = {[1]="Ручной диколесский вепрь";[2]="Доступно для обмена у интенданта в Примостье.\n\nСтоимость:\nx30 Жетонов Братства дровосеков\n\nКоординаты: (17.7S, 54.4W)";} 

        -- Радриль

-- Tome of the Tame Wildwood Huorn
_PETSTRINGS[260] = {[1]="Ручной диколесский гворн";[2]="Доступно для обмена у Радриль в Примостье.\n\nСтоимость:\nx150 Лесных марок земель Бри\n\nКоординаты: (17.7S, 54.4W)";} 

        -- Интенданты

-- Tome of the Wild Young Moose
_PETSTRINGS[261] = {[1]="Дикий лосенок";[2]="Доступно для обмена у интенданта Лиги топора.\n\nСтоимость:\nx30 Жетонов Лиги топора\n\nКоординаты: (21.4S, 61.4W)";} 

        -- Келеблир

-- Tome of the Bog-lurker Buddy
_PETSTRINGS[262] = {[1]="Дружелюбный кочун";[2]="Доступно для обмена у Келеблира в Ривенделле.\n\nСтоимость:\nx120 Жетонов дальнейших приключений\n\nКоординаты: (29.6S, 3.7W)";} 

        -- Лавка ВКО

-- Tome of the Dappled Tri-colour Cat
_PETSTRINGS[263] = {[1]="Пятнистая трехцветная кошка";[2]="Доступно только в лавке ВКО.\n\nСтоимость: 595 LP";} 

        -- Годовщина

-- Tome of the Cozy Grey Cat
_PETSTRINGS[264] = {[1]="Милая серая кошечка";[2]="Доступно для обмена во время проведения Годовщины.\n\nСтоимость:\nx20 Праздничных жетонов с Годовщины\n\nКоординаты: (30.2S, 51.0W)";} 

        -- Келеблир

-- Tome of the Adventurous Lurker
_PETSTRINGS[265] = {[1]="Предприимчивый кочун";[2]="Доступно для обмена у Келеблира в Ривенделле.\n\nСтоимость:\nx120 Жетонов дальнейших приключений\n\nКоординаты: (29.6S, 3.7W)";} 

            -- U30

        -- Вортур Дымокур

-- Tome of the Cart Pony
_PETSTRINGS[266] = {[1]="Пони с тележкой";[2]="Доступно для обмена у Вортура Дымокура в Акраз-Захар.\n\nСтоимость:\nx75 Жетонов Кхарум-Убнар\n\nКоординаты: (14.7N, 136.1W)";} 

        -- Окованный сталью ларец

-- Tome of the Copper Nether-hound
_PETSTRINGS[267] = {[1]="Красношерстная низкорослая гончая";[2]="Может случайным образом выпасть из Окованного сталью ларца.";} 

        -- Ровена Малинкинс

-- Tome of the Delving Nether-hound
_PETSTRINGS[268] = {[1]="Норная низкорослая гончая";[2]="Доступно для обмена у Ровены Малинкинс или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx6000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.8N, 45.4W)\n(5.0N, 54.6W)\n(64.5S, 2.0W)";} 
-- Tome of the Nether-hound
_PETSTRINGS[269] = {[1]="Низкорослая гончая";[2]="Доступно для обмена у Ровены Малинкинс или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx6000 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W) \n(34.8N, 45.4W)\n(5.0N, 54.6W)\n(64.5S, 2.0W)";} 

        -- Праздник середины лета

-- Tome of the Silver Chipmunk
_PETSTRINGS[270] = {[1]="Серебристый бурундук";[2]="Доступно для обмена у Фередис в Минас Тирит на Праздник середины лета.\n\nСтоимость:\nx20 Жетонов середины лета\n\nКоординаты: (22.5N, 55.8W)";} 
-- Tome of the Chipmunk
_PETSTRINGS[271] = {[1]="Бурундук";[2]="Доступно для обмена у Фередис в Минас Тирит на Праздник середины лета.\n\nСтоимость:\nx20 Жетонов середины лета\n\nКоординаты: (22.5N, 55.8W)";} 

        -- Репутация

-- Tome of the Bat of Azanulbizar
_PETSTRINGS[272] = {[1]="Азанулбизарская летучая мышь";[2]="Доступно для обмена у интенданта по достижении репутации уровня 'Родич' с Хабан'акка Траина.\n\nСтоимость:\nx50 Закаф-Бешек\n\nКоординаты: (63.5N, 135.0W)";} 

        -- !!!

-- Tome of the Umber Nether-hound
_PETSTRINGS[273] = {[1]="Желто-коричневая низкорослая гончая";[2]="...Информация появится позже...";} 
-- Tome of the Dusky Nether-hound
_PETSTRINGS[274] = {[1]="Темная низкорослая гончая";[2]="...Информация появится позже...";} 

        -- Фермерская ярмарка

-- Tome of the Mushroom Nether-hound
_PETSTRINGS[275] = {[1]="Низкорослая гончая для грибной охоты";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx60 Жетонов Фермерской ярмарки\n\nКоординаты: (31.9S, 69.8W)";} 

        -- Вортур Дымокур

-- Tome of the Snowy Mountain Eagle
_PETSTRINGS[276] = {[1]="Белоснежный горный орел";[2]="Доступно для обмена у Вортура Дымокура по достижении репутации уровня 'Союзник' с Кхарум-Убнар в Акраз-Захар.\n\nСтоимость:\nx75 Жетонов Кхарум-Убнар\n\nКоординаты: (14.7N, 136.1W)";} 

        -- Фермерская ярмарка

-- Tome of the Woodland Doe
_PETSTRINGS[277] = {[1]="Лесная лань";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx60 Жетонов Фермерской ярмарки\n\nКоординаты: (31.9S, 69.8W)";} 
-- Tome of the Woodland Hart
_PETSTRINGS[278] = {[1]="Лесной олень";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx20 Фестивальных жетонов\n\nКоординаты: (29.9S, 71.6W)";} 
-- Tome of the Spotted Woodland Fawn
_PETSTRINGS[279] = {[1]="Пятнистый лесной олененок";[2]="Доступно для обмена во время проведения Фермерской ярмарки в Шире.\n\nСтоимость:\nx60 Жетонов Фермерской ярмарки\n\nКоординаты: (31.9S, 69.8W)";} 

        -- Теодор Утесник

-- Tome of the Golden Cave-claw
_PETSTRINGS[280] = {[1]="Золотой когтерой";[2]="Доступно для обмена у Теодора Утесника во время события 'Сокровище буганов'.\n\nСтоимость:\nx15 Монет буганов\n\nКоординаты: (34.0S, 40.7W)";} 

        -- Дополнения

-- Tome of the Crystal Grim
_PETSTRINGS[281] = {[1]="Кристальный мрак";[2]="Входит в состав максимального издания дополнения 'Судьба Гундабада'.";} 
-- Tome of the Gundabad Ukhrash
_PETSTRINGS[282] = {[1]="Гундабадский укхраше";[2]="Входит в состав коллекционного и максимального изданий дополнения 'Судьба Гундабада'.";} 

            -- U31

        -- Миртл Мятникс

-- Tome of the White Heartwood Fawn
_PETSTRINGS[283] = {[1]="Белый древесный олененок";[2]="Доступно для обмена у Миртл Мятникс или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx3500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.7N, 45.4W)\n(64.5S, 2.0W)";} 
-- Tome of the Autumn Heartwood Stag
_PETSTRINGS[284] = {[1]="Осенний древесный олень";[2]="Доступно для обмена у Миртл Мятникс или\nможет случайным образом выпасть из Окованного сталью ларца.\n\nСтоимость:\nx3500 Блестящих частичек\n\nКоординаты:\n(30.3S, 51.1W)\n(80.2S, 16.8W)\n(34.7N, 45.4W)\n(64.5S, 2.0W)";} 

        -- Репутация

-- Tome of the Tame Gundabad Bat
_PETSTRINGS[285] = {[1]="Прирученная гундабадская летучая мышь";[2]="Доступно для обмена у интенданта по достижении репутации уровня 'Союзник' с Освободителями Подгорной крепости.\n\nСтоимость:\nx50 Серебряных монет Гундабада\n\nКоординаты:\n(49.4S, 111.9W)\n(45.8S, 114.5W)\n(47.8S, 121.9W)\n(44.1S, 113.7W)";} 

        -- Инстанс

-- Tome of the Little Deep Toad
_PETSTRINGS[286] = {[1]="Маленькая глубинная жаба";[2]="Случайное выпадение при одиночном прохождении инстанса 'Логово Пуглака' на уровне сложности T1 или выше.";} 

        -- Репутация

-- Tome of the Craggy Slug
_PETSTRINGS[287] = {[1]="Скальный слизень";[2]="Доступно для обмена у интенданта по достижении репутации уровня 'Союзник' с Освободителями Подгорной крепости.\n\nСтоимость:\nx50 Серебряных монет Гундабада\n\nКоординаты:\n(49.4S, 111.9W)\n(45.8S, 114.5W)\n(47.8S, 121.9W)\n(44.1S, 113.7W)";} 

        -- Охотник за жеодами

-- Tome of the Crystal Spider
_PETSTRINGS[288] = {[1]="Кристальный паук";[2]="Доступно для обмена у Охотника за жеодами в Маттугарде.\n\nСтоимость:\nx150 Жеод - кварц\n\nКоординаты: (45.4S, 114.8W)";} 

        -- Йоль

-- Tome of the Yule Princess Bunny
_PETSTRINGS[289] = {[1]="Йольская крольчиха-принцесса";[2]="Доступно для обмена во время Йоля.\n\nСтоимость:\nx30 Фестивальных жетонов\n\nКоординаты: (11.9N, 95.1W)";} 

            -- U32

        -- Следопыты и развалины
        
-- Tome of the Light Grey Squirrel
_PETSTRINGS[290] = {[1]="Светло-серая белка";[2]="Доступно для обмена у интенданта по достижении репутации уровня 'Союзник' с Защитниками Стрелки.\n\nСтоимость:\nx30 Марок Митейтельской стрелки\n\nКоординаты:\n(34.7S, 22.2W)\n(38.7S, 17.2W)\n(42.5S, 23.3W)";} 
-- Tome of the Cinder Hawk
_PETSTRINGS[291] = {[1]="Пепельный ястреб";[2]="Доступно для обмена у интенданта по достижении репутации уровня 'Союзник' с Защитниками Стрелки.\n\nСтоимость:\nx20 Марок Митейтельской стрелки\n\nКоординаты:\n(34.7S, 22.2W)\n(38.7S, 17.2W)\n(42.5S, 23.3W)";} 
-- Tome of Brown Marble Wolf-dog
_PETSTRINGS[292] = {[1]="Коричнево-пятнистый волкодав";[2]="Доступно для обмена у интенданта по достижении репутации уровня 'Союзник' с Защитниками Стрелки.\n\nСтоимость:\nx20 Марок Митейтельской стрелки\n\nКоординаты:\n(34.7S, 22.2W)\n(38.7S, 17.2W)\n(42.5S, 23.3W)";} 

        -- Весенний фестиваль

-- Tome of the Wild Spotted Donkey
_PETSTRINGS[293] = {[1]="Дикий пятнистый ослик";[2]="Доступно для обмена во время проведения Весеннего фестиваля.\n\nСтоимость:\nx25 Весенних листьев\n\nКоординаты:\n(24.6S, 51.6W)\n(13.8S, 103.3W)\n(24.6S, 93.1W)\n(29.9S, 71.6W)";} 

		-- Интенданты

-- Copper Goat's Bell Recipe
_PETSTRINGS[294] = {[1]="Медная коза";[2]="Рецепт доступен для обмена у интенданта в Аннак-Курфу (Военный чертог).\n\nСтоимость:\nx50 Медных монет Гундабада\n\nКоординаты: (32.8N, 61.2W)";} 
-- Bell for a Two-toned Sheep Recipe
_PETSTRINGS[295] = {[1]="Двухцветная овца";[2]="Рецепт доступен для обмена у интенданта в Аннак-Курфу (Военный чертог).\n\nСтоимость:\nx50 Медных монет Гундабада\n\nКоординаты: (32.8N, 61.2W)";} 
-- Ashen Eagle's Nest Recipe
_PETSTRINGS[296] = {[1]="Пепельный орел";[2]="Рецепт доступен для обмена у интенданта в Аннак-Курфу (Военный чертог).\n\nСтоимость:\nx50 Медных монет Гундабада\n\nКоординаты: (32.8N, 61.2W)";} 
-- Spotted Pig's Luxurious Kitchen Scraps Recipe
_PETSTRINGS[297] = {[1]="Пятнистая свинка";[2]="Рецепт доступен для обмена у интенданта в Аннак-Курфу (Военный чертог).\n\nСтоимость:\nx50 Медных монет Гундабада\n\nКоординаты: (32.8N, 61.2W)";} 

			-- U33
		
		-- Годовщина

-- Tome of the Golden Crystal Beetle
_PETSTRINGS[298] = {[1]="Золотистый хрустальный жук";[2]="Доступно для обмена во время проведения Годовщины.\n\nСтоимость:\nx20 Праздничных жетонов с Годовщины\n\nКоординаты: (30.2S, 51.0W)";} 

		-- Сообщество и Twitch

-- Tome of the Anniversary Celebration Corgi
_PETSTRINGS[299] = {[1]="Корги празднования годовщины";[2]="Выдается в качестве вознаграждения за участие в мероприятиях сообщества в игре или при просмотре трансляций на Twitch.";} 

        -- Сезонные инстансы

-- Tome of the Tri-colour Corgi
_PETSTRINGS[300] = {[1]="Трехцветный корги";[2]="Доступно для обмена в течение времени действия юбилейных сезонных инстансов.\n\nСтоимость:\nx30 Фестивальных жетонов\n\nКоординаты: (30.2S, 51.0W)";} 

        -- Теодор Утесник

-- Tome of the Formal Corgi
_PETSTRINGS[301] = {[1]="Обычный корги";[2]="Доступно для обмена у Теодора Утесника во время события 'Сокровище буганов'.\n\nСтоимость:\nx15 Монет буганов\n\nКоординаты: (34.0S, 40.7W)";} 

		-- Покупка за Mithril

-- Tome of the Fireworks Corgi
_PETSTRINGS[302] = {[1]="Корги с фейерверками";[2]="Доступно для покупки за мифриловые монеты во время проведения Годовщины.\n\nСтоимость:\nx30 Мифриловых монет\n\nКоординаты: (30.2S, 51.0)";} 

		-- Сообщество и Twitch

-- Tome of the Spotted Corgi
_PETSTRINGS[303] = {[1]="Пятнистый корги";[2]="Выдается в качестве вознаграждения за участие в мероприятиях сообщества в игре или при просмотре трансляций на Twitch.";} 

		-- Годовщина

-- Tome of the Chestnut Corgi
_PETSTRINGS[304] = {[1]="Каштановом корги";[2]="Выдается в рамках празднования 15-летия ВКО.";} 

        -- Келеблир

-- Tome of the Friendly Bear Cub
_PETSTRINGS[305] = {[1]="Дружелюбный медвежонок";[2]="Доступно для обмена у Келеблира в Ривенделле.\n\nСтоимость:\nx120 Жетонов дальнейших приключений\n\nКоординаты: (29.6S, 3.7W)";} 
-- Tome of the Black Bear Cub
_PETSTRINGS[306] = {[1]="Черный медвежонок";[2]="Доступно для обмена у Келеблира в Ривенделле.\n\nСтоимость:\nx120 Жетонов дальнейших приключений\n\nКоординаты: (29.6S, 3.7W)";} 

		-- Аккаунт

-- Tome of the Noble Starling
_PETSTRINGS[307] = {[1]="Благородный скворец";[2]="Входит в составы 'Роскошного ривенделлского пакета поддержки' (Стоимость: 60$) и 'Улучшенного ривенделлского пакета поддержки' (Стоимость 100$).";} 

		-- Наградная шкала

-- Tome of the Black Bat
_PETSTRINGS[308] = {[1]="Черная летучая мышь";[2]="Доступно при достижении 75 уровня в наградной шкале третьего сезона.";} 

		-- Репутация

-- Tome of the White Goose
_PETSTRINGS[309] = {[1]="Белый гусь";[2]="Доступно для обмена у интенданта по достижении репутации уровня 'Родич' с Дальним Широм.\n\nСтоимость:\nx40 Медных монет стражей \n\nКоординаты:\n(24.0S, 82.4W)\n(22.0S, 78.9W)\n(27.0S, 78.9W)\n(26.5S, 82.4W)";} 







-- Новое и неизвестное

_PETSTRINGS[500] = {[1]="Полосатая летучая мышь";[2]="...Информация появится позже...";} 
_PETSTRINGS[501] = {[1]="Раненая летучая мышь";[2]="...Информация появится позже...";} 
_PETSTRINGS[502] = {[1]="Палевая летучая мышь";[2]="...Информация появится позже...";} 
_PETSTRINGS[503] = {[1]="Чернокрылый воздушный змей";[2]="...Информация появится позже...";} 
_PETSTRINGS[504] = {[1]="Сумеречный воздушный змей";[2]="...Информация появится позже...";} 
_PETSTRINGS[505] = {[1]="Кленовый воздушный змей";[2]="...Информация появится позже...";} 
_PETSTRINGS[506] = {[1]="Черно-пятнистый волкодав";[2]="...Информация появится позже...";} 
_PETSTRINGS[507] = {[1]="Каштановый волкодав";[2]="...Информация появится позже...";} 
_PETSTRINGS[508] = {[1]="Кремовый корги";[2]="...Информация появится позже...";} 
_PETSTRINGS[509] = {[1]="Красно-коричневый корги";[2]="...Информация появится позже...";} 
_PETSTRINGS[510] = {[1]="Рыжий корги";[2]="...Информация появится позже...";} 
_PETSTRINGS[511] = {[1]="Кирпичный корги";[2]="...Информация появится позже...";} 
_PETSTRINGS[512] = {[1]="Снаряженный корги";[2]="...Информация появится позже...";} 
_PETSTRINGS[513] = {[1]="Библиотечный корги";[2]="...Информация появится позже...";} 
_PETSTRINGS[514] = {[1]="Светлый корги";[2]="...Информация появится позже...";} 

